*{
	margin: 0px;
	padding: 0px;	
}
body{
	background-color:#f7ffcc;
}
.wrapper {
	
	margin: 0px;
	padding: 0px;
	height: auto;
	width: 100%;
}
.navbar-inverse {
	background-image: url(../images/nav.png);	
	background-repeat: repeat-x;
	margin: 0px auto;
	padding: 0px;
	height: 60px;
	border:0px;
	
}
/* to center navbar */
.navbar-nav{
	display: inline-block;
	float: none;
}
.navbar{
  text-align: center;

}
/* to center navbar */
.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{
	background-color:transparent;
}
.dropdown-menu{
	background-color:transparent;
}
.navbar-inverse .navbar-nav li .dropdown-menu li a:hover, .navbar-inverse .navbar-nav li a:hover{
	background-color:transparent;
}
.navbar-inverse .navbar-nav li  a,
.navbar-inverse .navbar-nav   li .dropdown-menu li a
{
	background-image: url(../images/b1.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 60px;
	width: 150px;
	line-height: 60px;
	text-align: center;
	font-weight: bold;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: black;	
	padding: 0px;
	margin-left:10px;	
}
.navbar-inverse .navbar-nav   li .dropdown-menu li a:hover,
.navbar-inverse .navbar-nav li  a:hover{
	background-image: url(../images/b2.png);
	  color:blue;
}
.hdimg{
	width:100%;
}
.footerDiv{
	height:50px;	
	line-height:50px;
	vertical-align:center;	
	background-image: url(../images/footer.png);
	background-repeat: repeat-x;	
}
.social-icons{
 text-align:right;
 color : #1273f0e6;
 margin-right:5px;
 font-size:20px; 
 line-height:25px;
 vertical-align:middle;
}
.email {
 color : blue; 
 margin:0px;
 text-align:right;
 vertical-align:middle;
}